.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b6f17826-6f81-ac84-c1db-14997c7ff664 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-9e3bcafb-e7f7-62c2-4313-2bbfb794ea6f {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-5bad52bb-bfac-4881-7a84-50dd993aa726 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-8346468a-ef44-d197-048e-8e48dce4d704 {
width: 90% !important;
}
.lfr-layout-structure-item-edbf82ec-1ee8-1810-d985-ce97cc23d4bc {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-7304a403-c03a-ad1a-38e9-37ef742e5ef4 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-bee5d8d9-d433-1509-e4d2-7ac405bf12ea {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-08bfc0d6-3375-efa2-21e4-2b62f2d796da {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-08bfc0d6-3375-efa2-21e4-2b62f2d796da {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-ed9240d1-9c7d-f1e9-8c63-1881bf9bd500 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-e77a95f0-9da0-8f20-d21b-0fb409b40c4e {
background-color: var(--gray-100) !important;
border-color: #9492A5 !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-b97f6914-8a92-e6f7-c0ab-5a1db96022b7 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-c2485d60-1c5e-6359-930b-23e397d9110a {
margin-bottom: 0.75rem !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d963e425-f2bf-38c5-2f22-7099809b3cfe {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-d4f9b53f-1c63-1fb6-5a43-4ab685f4afee {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-13516999-6c2e-4ba5-8b5c-3e72fe0afc53 {
display: none !important;
}
.lfr-layout-structure-item-13516999-6c2e-4ba5-8b5c-3e72fe0afc53 {
display: flex;
flex-direction: column;
align-items: center;
min-height: auto;
}.lfr-layout-structure-item-c828fcca-f636-88c5-f9ec-3f3b6680f64c {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-53405fd6-ced7-2c6d-2322-4b360ee6b7e5 {
font-weight: var(--font-weight-normal) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-4f137a24-4ce0-6b2d-0d4d-fe41988996ff {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-90e84262-0204-a554-f7d1-f5c7248370b5 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-28149688-deb8-fd4c-19f9-40de4159b89a {
font-size: var(--font-size-lg) !important;
max-width: 75% !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-712caa30-f5bb-3cce-cef4-24dd7be20963 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-dcb2ed97-0443-b576-4442-fcde738661db {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-e71a1e3b-85d1-c39a-ecb1-7d818462179c {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-5e499ecb-84a7-0304-49a1-f1b8b824097a {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-e281f75c-3a22-33f4-2003-290e5feccf37 {
display: none !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-a1d0ef10-ca18-d800-cf0b-bff558cfc317 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-9225827b-4700-5a16-dc6e-0ce4b77a0bb8 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c071d4a1-616b-f4f3-699d-16585956b1dd {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-8f02814a-738b-3ae1-f1c5-0a3739a3f0e1 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f8ac2b7c-bc89-372a-4576-3390abe6a9e7 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-3ffec9f4-b588-b354-8d19-da6fc8f038ae {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-84f3e258-6506-b634-fc94-7cec7402dbab {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-c8080be3-74a8-dd1c-0e62-09cac9ebc680 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-54eec0c5-833c-8c73-4993-85f700554aac {
width: 90% !important;
}
.lfr-layout-structure-item-f3e3547e-6407-4aa7-c672-827c520c5481 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-a0c74f31-2721-8ecf-c22e-ed2fdf4095e0 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-787246bd-899a-92f2-0a81-cfc49b44e93f {
width: 90% !important;
}
.lfr-layout-structure-item-52cc2839-4f08-aab4-ca50-990945bcadc6 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-7c337195-001f-6cba-168e-813051e88768 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-252d2b55-1f9e-ccd8-80c7-f5b50f89b476 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-3ef58da4-3ba4-1cb0-2c56-2bc189506b4f {
background-color: var(--gray-100) !important;
border-color: #9492A5 !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-47ba844f-1078-beb9-083a-8d6a8bde110a {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4c50d4b5-ecaa-c3ea-ab1e-f572c8be9793 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-77cf3306-b95b-824f-84a7-32626d1310a2 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-link-margin {
margin-top: auto !important;
}.grid-50 {
display: grid;
grid-template-columns: 1fr 1fr;
gap: 1.5rem;
}
.align-center {
align-items: center;
}.lfr-layout-structure-item-d7eb4e5f-455f-21bd-2cae-0b7f62ecf677 {
margin-bottom: var(--spacer-2,0.5rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-7ac75be0-cc7b-3a6c-a3ca-eb7ad3ac8cc0 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-ef49fa34-c852-4f4f-2c37-49544bf04404 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-e73954e6-3d5f-4952-3f75-b677e0d408e0 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-5fac822f-0a3b-cb88-ab58-3c4df88de2d1 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b6f17826-6f81-ac84-c1db-14997c7ff664 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8346468a-ef44-d197-048e-8e48dce4d704 {
width: 95% !important;
}
.lfr-layout-structure-item-7304a403-c03a-ad1a-38e9-37ef742e5ef4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08bfc0d6-3375-efa2-21e4-2b62f2d796da {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-08bfc0d6-3375-efa2-21e4-2b62f2d796da {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-e77a95f0-9da0-8f20-d21b-0fb409b40c4e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b97f6914-8a92-e6f7-c0ab-5a1db96022b7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a454a2a-3625-13cc-03f1-6ed96eb63685 {
height: 3rem !important;
}
.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-4c2ec03a-b869-2527-4933-1c945c8366d9 {
height: 3rem !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-54eec0c5-833c-8c73-4993-85f700554aac {
width: 95% !important;
}
.lfr-layout-structure-item-787246bd-899a-92f2-0a81-cfc49b44e93f {
width: 95% !important;
}
.lfr-layout-structure-item-252d2b55-1f9e-ccd8-80c7-f5b50f89b476 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-3ef58da4-3ba4-1cb0-2c56-2bc189506b4f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8827bbe-c208-be32-851e-8209ca497aba {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-d7eb4e5f-455f-21bd-2cae-0b7f62ecf677 {
width: 95% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8346468a-ef44-d197-048e-8e48dce4d704 {
width: 100% !important;
}
.lfr-layout-structure-item-08bfc0d6-3375-efa2-21e4-2b62f2d796da {
display: none !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-08bfc0d6-3375-efa2-21e4-2b62f2d796da {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-28149688-deb8-fd4c-19f9-40de4159b89a {
max-width: 100% !important;
}
.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-54eec0c5-833c-8c73-4993-85f700554aac {
width: 100% !important;
}
.lfr-layout-structure-item-787246bd-899a-92f2-0a81-cfc49b44e93f {
width: 100% !important;
}
.lfr-layout-structure-item-252d2b55-1f9e-ccd8-80c7-f5b50f89b476 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.grid-50 {
display: flex;
gap: 1.5rem;
}
.lfr-layout-structure-item-b8827bbe-c208-be32-851e-8209ca497aba {
display: block !important;
}
.lfr-layout-structure-item-d7eb4e5f-455f-21bd-2cae-0b7f62ecf677 {
width: 100% !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-08bfc0d6-3375-efa2-21e4-2b62f2d796da {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-08bfc0d6-3375-efa2-21e4-2b62f2d796da {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-e77a95f0-9da0-8f20-d21b-0fb409b40c4e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ef58da4-3ba4-1cb0-2c56-2bc189506b4f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8827bbe-c208-be32-851e-8209ca497aba {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}}